### Name: plot.fd
### Title: Plot a Functional Data Object
### Aliases: plot.fd
### Keywords: smooth

### ** Examples

daytime   <- (1:365)-0.5
dayrange  <- c(0,365)
dayperiod <- 365
nbasis     <- 65
dayrange  <- c(0,365)
daybasis65 <- create.fourier.basis(dayrange, nbasis, dayperiod)
harmaccelLfd <- vec2Lfd(c(0,(2*pi/365)^2,0), dayrange)
harmfdPar     <- fdPar(daybasis65, harmaccelLfd, 1e5)
daytempfd <- data2fd(daily$tempav, daytime, daybasis65,
                     argnames=list("Day", "Station", "Deg C"))

#  plot all the temperature functions for the monthly weather data
#plot(daytempfd, main="Temperature Functions")
#  plot each temperature function in turn, advancing by a click
#plot(daytempfd, matplt=FALSE)




